System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 Thread safety depends on the implementation. Represents an interface to provide XPathNavigator instance. This interface provides the way to create XPathNavigator instance. Two XPathNavigable implementation are available in System.XML.dll: XPathDocument and XmlDocument. See for the detailed differences of those implementations.
- Method
  System.Xml.XPath.XPathNavigator Creates an instance of the provided by the implemantation of this interface. The instance created by the implementation of this interface. To be added. 1.0.5000.0 2.0.0.0